Subject: [6lowpan] Fwd: New Version Notification for draft-dokaspar-6lowpan-routreq-05

From: "Eunsook \"Eunah\" Kim" <[email-masked]>
Date: Wed, 2 Apr 2008 11:17:29 +0900

Dear 6LoWPANners

'6LoWPAN routing requirements' draft has been revised as the following email.
We've tried to update the draft more 6lowpan-specific, considering the
comments from the floor in the IETF 71 meeting.
We, the co-authors, discussed intensively to meet the 6LoWPAN's need,
considering the relationship with ROLL.
Hope you take a look at the revision, and give your thought.
I wish we can make a useful draft for 6LoWPAN.

Thanks,

---------- Forwarded message ----------
From: IETF I-D Submission Tool <[email-masked]>
Date: Apr 2, 2008 10:58 AM
Subject: New Version Notification for draft-dokaspar-6lowpan-routreq-05
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]

A new version of I-D, draft-dokaspar-6lowpan-routreq-05.txt has been
successfuly submitted by Eunsook Kim and posted to the IETF
repository.

Filename:        draft-dokaspar-6lowpan-routreq
Revision:        05
Title:           Problem Statement and Requirements for 6LoWPAN Mesh Routing
Creation_date:   2008-04-02
WG ID:           Independent Submission
Number_of_pages: 24

Abstract:
This document provides the problem statement for 6LoWPAN mesh
routing.  It also defines the requirements for 6LoWPAN mesh routing
considering the low-power characteristics of the network and its
devices.

The IETF Secretariat.
_______________________________________________
6lowpan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lowpan

---

From: Julien Abeillé <[email-masked]>
Date: Wed, 02 Apr 2008 13:32:01 +0200

Hi all,

sorry if this was already discussed. In section 5 of RFC4944, the list 
of ordered 6lowpan and ipv6 extension headers does not mention the IPv6 
routing header, destination option header and IPv6 fragment header. Is 
it a mistake?

Best regards,
Julien